Get DS profile for user by email address
Gets information about a user specified by the email query parameter.
Required authentication scopes: user_read.
Authentication
AuthorizationBearer
OAuth2 Access code Grant
Path parameters
organizationId
The organization's GUID.
Query parameters
email
The email address of the user.
Note: This property is required.
sort
When true, sorts the results in ascending order by account name.
include_license
When true: additional details about the user’s license will be included in the response. The account must have an IAM plan with licenses.
Response
OK
users
A list of users.